/* Modal */
.modal .modal-dialog .modal-content {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  border-color: #2f3e47;
  border-radius: 2px;
  box-shadow: none;
  padding: 30px;
  background-color: #435966;
}
.modal .modal-dialog .modal-content .modal-header {
  margin: 0;
  padding: 0;
  border-bottom: 2px solid rgba(238, 238, 238, 0.3);
  padding-bottom: 15px;
}
.modal .modal-dialog .modal-content .modal-body {
  padding: 20px 0;
}
.modal .modal-dialog .modal-content .modal-footer {
  padding: 0;
  padding-top: 15px;
  border-top: 1px solid rgba(238, 238, 238, 0.3);
}
.modal .close {
  color: #ffffff;
  text-shadow: none;
}
.modal-full {
  width: 98%;
}
.modal-backdrop {
  background-color: #fff;
}
.modal-content .nav.nav-tabs + .tab-content {
  margin-bottom: 0px;
}
.modal-content .panel-group {
  margin-bottom: 0px;
}
.modal-content .panel {
  border-top: none;
}
/* Custom-modal */
.modal-demo {
  background-color: #fff;
  width: 80%;
  max-width: 1200px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  background-clip: padding-box;
  display: none;
  overflow: hidden;
  box-shadow: 0 0 25px #ccc;
}
.modal-demo .close {
  padding: 13px;
  color: #fff;
  padding-right: 20px;
  opacity: 1;
  outline: none;
}
.modal-demo .close:focus {
  outline: none;
}
.custom-modal-title {
  padding: 15px 25px 15px 25px;
  line-height: 22px;
  font-size: 18px;
  background-color: #71b6f9;
  color: #ffffff;
  text-align: left;
  margin: 0px;
  height: 100%;
}
.custom-modal-text {
  padding: 20px;
  overflow-y: scroll;
}
.custombox-modal-flash .close,
.custombox-modal-rotatedown .close {
  top: 20px;
  z-index: 9999;
}

.custombox-overlay{
  background: #fff !important;
}
